@charset "utf-8";

/*
Ver1.0
Wirte  2017.06.01
*/


/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
  英語 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

/*--------------------------------------------------
  メインカラムでのみ使用するもの
--------------------------------------------------*/

/*--------------------------------------------------
  メインスタイル開始
--------------------------------------------------*/ 
/*--------------------------------------------------
                全サイズの基盤スタイル
--------------------------------------------------*/

/*--------------------------------------------------
ヘッダー
--------------------------------------------------*/
header #header .second { margin: 0; text-align: left; }
header #header .second a { font-size: 14px; font-size: 1.4rem; display: inline-block; }
header #header .header_menu .first { margin-bottom: 20px; }
header #header .second span { display: inline-block; }
header #header .second span:nth-child(1) { margin-right: 20px; }
header #header .third li a { }
header #header nav ul li { width: 25%; text-align: center; height: 50px; line-height: 50px; border-left: 1px solid #dcdcdc; }
header #header nav ul li:last-of-type { border-right: 1px solid #dcdcdc; }
header #header nav a { }

/*--------------------------------------------------
フッター
--------------------------------------------------*/
/*
footer #footer .left .logo { width: 100%; height: auto; }
footer #footer .left .logo svg { width: 100%; height: 100%; }
footer #footer .left .second a { display: inline-block; font-size: 14px; font-size: 1.4rem!important; padding-left: 20px; }
*/
footer #footer .right { padding: 0 3% 0 0; }
footer #footer .right ul { text-align: right; }
footer #footer .list_arrow_base { margin-right: 5%; }


/*--------------------------------------------------
ページのレイアウト
--------------------------------------------------*/
#main {  }


/*--------------------------------------------------
メインカラム
--------------------------------------------------*/



/*--------------------------------------------------
  TOPページ
--------------------------------------------------*/
#eng_visual { margin-bottom: 50px; }
#easy_guide .right .box a, #easy_guide .right .box .center { border: none; border-bottom: 1px dotted #dcdcdc;  }
#easy_guide .right .box:nth-of-type(1) .left { width: 100%; }
#easy_guide .right .box:nth-of-type(1) .right { width: 100%; }
#easy_guide .right .box:first-of-type { margin-bottom: 0; }
#easy_guide .right .left { width: 47.5%; }
#easy_guide .right .right { width: 47.5%; float: right; }
#easy_guide .right .center .title { text-align: left; padding-left: 70px!important; }
#easy_guide .right .box:nth-of-type(2) .image { left: 10px; }
#easy_guide .right .box:last-of-type div.icon_top_non_smoking::before { top: 35%; left: 10px; }
#easy_guide .left table th { width: 34%; }
#easy_guide .left table td { width: 66%; }
#easy_guide .left table td a:nth-child(2) { margin-left: 0; }
.access_box a { display: block; width: 126px; height: 30px; background-color: rgb(16, 157, 208); text-align: center; text-decoration: unset; line-height: 30px; color: #FFF; }


/*--------------------------------------------------
  固定ページ
--------------------------------------------------*/
/* 病院長あいさつ　*/
.right.greeting p { margin-bottom: 3%; }
.middle_greeting p { margin-bottom: 3%; }

/* 交通アクセス */
/* 駐車料金整理料金表 */
table.access_table3 th { width: 11%; }

/* 院内map */
#access_map .kome:before { content: '* '; }

/* サイトマップ */
.site_map .box {width: 31.5%; margin: 0;margin-right: 2%; padding: 0; float: none; display: inline-block; vertical-align: top; }

/*--------------------------------------------------
サイドバー
--------------------------------------------------*/


/*--------------------------------------------------
中央診療施設（bumon）・診療科（medical）
--------------------------------------------------*/




/*--------------------------------------------------
鵜舟
--------------------------------------------------*/


/*--------------------------------------------------
概要
--------------------------------------------------*/


/*--------------------------------------------------
お知らせ
--------------------------------------------------*/

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
  ポルトガル語 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

/*--------------------------------------------------
ヘッダー
--------------------------------------------------*/
header #header .third li{ display: flex; justify-content: center; align-items: center; height: 40px; line-height: 15px; }
header #header nav ul li { width: 25%; text-align: center; height: 50px; line-height: unset; border-left: 1px solid #dcdcdc; }
header #header nav a { display: flex; justify-content: center; align-items: center; }

/*------------------------------------------------------------------------
                                < 1099
------------------------------------------------------------------------*/

@media screen and (max-width: 1099px) {

  /* TOP */
  #easy_guide .right .image { height: 30px; }
  #easy_guide .right .box:last-of-type .center .title { line-height: 1.4; }

  /* サイトマップ */
  .site_map .box {width: 48%; margin: 0;padding: 0; float: none; display: inline-block;}
  .site_map .box:nth-child(2n) { margin-left: 3%;}
}



/*------------------------------------------------------------------------
                                < 900
------------------------------------------------------------------------*/
@media screen and (max-width: 900px) {

  /* header */
  header #header .second span:nth-child(1) { margin-right: 0; }
  header #header nav ul li { width: 33.33%; }
  header #header nav ul li:nth-child(2), header #header nav ul li:nth-child(3), header #header nav ul li:nth-child(4) { border-bottom: 1px solid #dcdcdc; }
  /* footer */
  footer #footer .right { padding: 0 0 0 0; }
  footer #footer .right ul { text-align: center; }
  footer #footer .list_arrow_base { margin-right: 0; }
  footer #footer .list_arrow_base::before, footer #footer .list_arrow_base::after { right: 15px; }
  footer #footer .list_arrow_base.mark::after { right: 21px; }
  /* TOP */
  #easy_guide .right .left { width: 100%; }
  #easy_guide .right .right { width: 100%; float: none; }
  #easy_guide .right .box a:first-of-type { border-right: none; }
  #easy_guide .right .box a, #easy_guide .right .box .center { border: none; } /* 一度リセット */
  #easy_guide .right .box a { border-bottom: 1px dotted #dcdcdc; }
  #easy_guide .right .box:nth-of-type(1) a:last-of-type { border-bottom: 1px dotted #dcdcdc; }

  /* サイトマップ */
  .site_map .box, .site_map .box2 { width: 100%; float: left; margin: 0; }
  .site_map .box:nth-child(2n) { margin-left: 0; }
  .site_map .box .br-sp { display:none; }

}

@media screen and (max-width: 768px) {

  /* header */
  

}


/*------------------------------------------------------------------------
                                < 640
------------------------------------------------------------------------*/

@media screen and (max-width: 640px) {
  .android header #header .logo { margin: 0 auto 20px; width: 100%; height: auto; float: none; }
  header #header nav ul li ul {}
  header #header nav ul li, .android header #header nav ul li { line-height: 1.4; height: auto; min-height: 55px; display: table; }
  header #header nav ul li:nth-child(1) { display: none; }
  header #header nav ul li a { padding: 0 2%; display: table-cell; text-align: center; vertical-align: middle; font-size: 1.2rem!important; }

  /*header-ポルトガル語*/
  header #header ul{ display: flex; flex-wrap: wrap; width: 100%; }
  header #header nav ul li{ border: 1px solid #dcdcdc; }
  header #header nav ul li:nth-child(3){ border-top: none; border-bottom: none; border-left: 1px solid #dcdcdc; border-right: 1px solid #dcdcdc; }
  .android header #header nav ul li{ width: 100%; }
}
